# Generated by Django 4.0.1 on 2022-02-15 15:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('parks', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='parkingrecord',
            name='departure_time',
            field=models.DateTimeField(blank=True, null=True),
        ),
    ]
